<bugID>835896<Summary>Inspector searchbox should also provide a way to search plain text on the page.</Summary><Description>Highlighting the node that contains that text as the result.

Since default behavior of the searchbox is to consider the input as query, we can add a character that is not part of CSS selectors, like '!'

'!some text' will select the node with the textContent matching "some text"</Description></bugID>